@CHARSET "ISO-8859-1";
  #Dock {
    display: block;
    position: relative;
    background-color: transparent;
    border-style: dashed;
    border-width: 1px;
    /* width: 100%; */
    width: 98px;
    white-space: normal;
    padding-top: 10px;
    padding-left: 18px;
    padding-bottom: 5px;
  }
  
  .dockShown {
    overflow: visible;
  }
  
  .dockHidden {
    height:15px;
    overflow:hidden;
  }
  
  #ToggleDock {
    position: relative;
    width:15px;
    height:15px;
    margin-bottom:5px;
  }
  
  .toggleDockShow {
    background: url(images/show.png) no-repeat;    
  }

  .toggleDockHide {
    background: url(images/hide.png) no-repeat;    
  }

  .dockIcon {
    display: none;
    vertical-align: middle;
    position: relative;
  }
  
  .dockCloseIcon {
    display: none;
    position: absolute;
    bottom: 5px;
    right: 0px;
  }
  
  .dockCloseIconSafari {
    right: 20px;
  }
  
.widget {
    float: left;
    visibility: visible;
    display: inline;
	  margin: 5px;
	  position: absolute;
  }  

  /*
   * The common setting for the WidgetBorder elements
   */
  .widgetBorder{
	  border-width: 2px;
	  border-style: solid;
	  border-color: #B9B9B9;
	  /*border: 2px solid #B9B9B9;*/
	  overflow: hidden;
    visibility: hidden;
  }  

  /*
   * The non highlighted settings for the WidgetBorder elements
   */
  .widgetBorderNormal {
    border: 2px solid #B9B9B9;
    background: transparent;
  }  

  /*
   * The highlighted settings for the WidgetBorder elements
   */
  .widgetBorderHighlight{
    border: 2px solid #B9B9B9;
   	background: #E6E6E6;
  }  

  .widgetTitleBar {
	  cursor: move;
	  background: url(images/titlebg.png) repeat-x #B9B9B9;
	  overflow: hidden;
	  padding: 2px;
  }

  .widgetTitleBar .iconifyIcon {
	  width: 20px;
	  height: 20px;
	  cursor: pointer;
	  float: left;
	  padding: 0px 0px 1px 1px;
	  vertical-align: middle;
	  display:inline;
  }  

  .widgetTitleBar .addIcon {
	  width: 16px;
	  height: 16px;
	  cursor: pointer;
	  float: left;
	  padding: 2px 10px 1px 1px;
	  vertical-align: middle;
	  display:inline;
  }  

  .widgetTitleBar .widgetTitle {
	  cursor: default;
    font-weight: bold;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 14px;
    position: absolute;
    top: 6px;
    left: 44px;
    right: 40px;
	  color: #202020;
	  text-align: center;
	  vertical-align: middle;
	  display:inline;
	  white-space: nowrap;
	  overflow: hidden;
  }

  .widgetTitleBar .closeIcon{
	  padding: 2px 4px 2px 2px;
	  cursor: pointer;
	  display:inline;
	  vertical-align: middle;
	  position: absolute;
	  top: 3px;
	  right: 1px;
  }  

  .widgetTitleBar .networkIcon {
	  margin: 2px 4px 2px 2px;
	  cursor: pointer;
	  display:inline;
	  vertical-align: middle;
	  position: absolute;
	  top: 3px;
	  right: 21px;
	  background-image: url(images/network.png);
	  width: 16px;
	  height: 16px;
  }  

  .widgetDefaultImage {
    visibility: visible;
    border: none;
	  display: inline;
	  position: absolute;
	  left: 2px;
	  top: 27px;
  }
  
  .widgetLoading {
    visibility: visible;
    border: none;
	  display: inline;
	  position: absolute;
	  left: 2px;
	  top: 27px;
  }
  
  .widgetFrame {
    visibility: visible;
    border: 0;
	  display: inline;
  }

  .widgetIcon {
    display: none;
    visibility: visible;
  }
  

  #WidgetsGlassPane {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    /*
    background: black;
    opacity: 0.2;
    filter: Alpha(opacity=20);
    */
    display: none;
  }
  
  .widgetGlassPane {
    position: absolute;
    top: 24px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    /*
    background: red;
    opacity: 0.2;
    filter: Alpha(opacity=20);
    */
  }